/*
 Theme Name:   Novetta
 Description:  Novetta Theme CP
 Template:     enfold
 Version:      1.0.0
*/


h1 { 
	font-family: "bebas-neue",sans-serif!important;
	line-height: .9em;
}
h2 { 
	font-family: "bebas-neue",sans-serif!important;
	line-height: .9em;
	font-size: 36px;
}
h3 { color: #676550!important;}
h4 { }
h5 { }
h6 { }

#mtypes h3 {font-family: "bebas-neue",sans-serif!important;}

body {
	font-size: 16px;
	line-height: ;
	color: ;
	font-family: "acumin-pro",sans-serif; 
}

#main strong {
	font-weight: ;
}

#top .av-fullscreen-button .avia-button-fullwidth {
    padding: 30px 10px;
    font-family: "bebas-neue",sans-serif!important;
}

/* Specual AMP **/
.special_amp {
	color:inherit!important;
	font-size:inherit;
	font-style:inherit;
	font-weight: ;
	font-family: ; 
}


/* Navigation *************************************************/

/* Hamburger Nav **/

.av_header_transparency #advanced_menu_toggle {
	color:inherit;
	background:: ;
}

/* Main Nav Featured Button **/
#top #wrap_all .header_color .av-menu-button-colored > a .avia-menu-text {
	background-color: ;
	color: ;
	border-color: ;
}

/* Main Navigation **/
.header_color .main_menu ul:first-child > li > a {
	font-family: ;
	font-weight: 100;
	letter-spacing: 1px;
	text-transform:uppercase;
	font-size: ;
	color: ;
}

.av_header_transparency span.subtext {
	opacity:1
}

span.subtext {
	opacity:0
}

/* Drop Down Navigation *************************************************/

#top #header .mega_menu_title a {
	font-size: ;
	text-transform: ;
	font-family: ;
	font-weight: ;
	padding-bottom: ;
	color: ;
}

#top #header .avia_mega_div > .sub-menu > li > ul > li a {
	color: ;
	font-size: ;
	margin-top: ;
	font-weight: ;
}

#header .avia_mega_text_block {
	font-size: ;
	line-height: ;
	color: ;
	font-style: ;
}

#header .avia_mega_div .units {
	border-right-style:solid;
	border-right-width:1px;
	border-color: ;
}

/* Special Heading Block **/

body .av-special-heading .av-special-heading-tag {
	font-family: ;
	font-weight: ;
	text-transform: ;
	letter-spacing: ;
	line-height: ;
}

.av-subheading.av_custom_color {
	opacity:1
}

/* Icon Box Shape **/
.iconbox_left_content .iconbox_icon {
	border-radius:0!important
}

/* Icon List Shape **/
.avia-icon-list .iconlist_icon {
	border-radius:0
}

/* Icon Timeline **/
.main_color .avia-icon-list .iconlist-timeline {
	border-color: ;
	border: ;
}

/* Button */
body div .avia-button {
	border-radius: ;
	font-weight: ;
}


.avia-button.avia-size-x-large {
	text-transform: uppercase;
	font-weight: 100;
	letter-spacing: 1px;
}

.avia-button.avia-size-large {
	text-transform: uppercase;
	font-weight: 100;
	letter-spacing: 1px;
}

.avia-button.avia-size-medium {
	text-transform: uppercase;
	font-weight: 100;
	letter-spacing: 1px;
}

.avia-button.avia-size-small {
	text-transform: uppercase;
	font-weight: 100;
	letter-spacing: 1px;
}

#top .avia-button.avia-color-light {
	color: #fff;
    border: 1px solid rgba(255, 255, 255, 0.53);
    background: transparent;
}

#top #wrap_all .header_color .av-menu-button-colored > a .avia-menu-text {
   background-color: #a91513 ;
   color: #ffffff !important;
   border-color: #a91513 ;
}

/* Footer **/
#footer .widget {
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 13px;
}


.widget_nav_menu a {
	font-size: ;
}
